/*----- 支部 -----*/
.shibu_map {
	margin-left:120px;
}/*サイドのログイン緑ボタン*/
.s_gr_button {
	margin-left:25px;
}
.s_gr_button {
 /margin-top:5px;
}
.custom3kaisou {
	margin-top:20px;
}

/*----- 2015 AWARD -----*/
section.award{
	padding:15px;
	}
section.award p {
	margin:0;
	}
section.award .note {
	color:#555;
	font-size:0.9em;
	xmargin:0em 1em;
}
section.award .btn:hover {opacity: 0.7;}
section.award h3{
	line-height:1.8em;
	font-size:1.2em;
	font-weight:bold;
	}
section.award h4{
	xmargin:0 2em;
	padding:1em 0 0;
	line-height:1.8em;
	font-weight:bold;
	font-size:100%;
	margin:0;
	}
section.award h4 + p{
	xmargin:0 3em;
	line-height:1.8em;
	font-size:.9em;
	}


/* .holizon */
section.award.holizon .details{
	padding:15px 0;
	}
section.award.holizon .photo{
	width:600px;
	}
section.award.holizon .photo img{
	width:100%;
	}

/* vertical */
section.award.vertical div.cf{
	xwidth:500px;
	margin:0 0 15px;
	}
section.award.vertical .details{
	float:left;
	width:260px;
	}
section.award.vertical .photo{
	float:right;
	width:300px;
	border:solid 1px #ddd;
	}
section.award.vertical.book .photo{
	width:200px;
}
section.award.vertical .photo img{
	width:100%;
	height:auto;
	}



.cf:after {  
    visibility: hidden; 
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
section.award h4 em{font-style:italic;}



/*----- 会員・入会案内 -----*/
.or_menu ul li {
	background-image:url(/images/template/marker.png);
	padding-left:25px;
	margin-bottom:5px;
	background-repeat:no-repeat;
	background-position:center left;
	font-size:12px!important;
}
.ta_3 table {
	/*width:550px;*/
	width: 100% !important;
	max-width: 100% !important;
	margin:0 auto;
	padding:0;
	border-collapse:collapse;
	margin:0px auto 0px auto;
	background-color:#FFF;
}
.ta_3 table th, .ta_3 table td {
	padding:3px;
	border:solid 1px #cacaca;
}
.ta_3 table th {
	width:200px;
	text-align:left;
	background-color:#e2eafa;
}/*--- 優秀卒業論文賞・優秀修士論文賞 ---*/
.ta_2 table {
	/*width:550px;*/
	width: 100% !important;
	max-width: 100% !important;
	margin:0 auto;
	padding:0;
	border-collapse:collapse;
	margin:0px auto 0px auto;
	background-color:#FFF;
}
.ta_2 table th, .ta_2 table td {
	padding:3px;
	border:solid 1px #cacaca;
}
.ta_2 table th {
	background-color:#e2eafa;
}/*--- table ---*/
.ta_1 {
	margin:10px auto 0 auto;
}
.ta_1 table {
	/*width:550px;*/
	width: 100% !important;
	max-width: 100% !important;
	margin:0 auto;
	padding:0;
	border-collapse:collapse;
	margin:0px auto 0px auto;
	background-color:#FFF;
}
.ta_1 table th {
	width:120px;
	background-color:#c9f2ff;
}
.ta_1 table th, .ta_1 table td {
	padding:8px;
	border:solid 1px #cacaca;
}
.sign-in {
	margin:0 0 0 330px;
}/*-----ヘッダーメニュー-----*/
ul .menu_head_menu {
	float:right!important;
}
ul .menu_head_menu li {
	float:left!important;
}
li .item-706 {
	float:left!important;
}
li .item-708 {
	float:left!important;
}
li .item-709 {
	float:left!important;
}
li .item-734 {
	float:left!important;
}
.item-706 {
	float:left!important;
	padding-left:10px;
}
.item-708 {
	float:left!important;
	padding-left:10px;
}
.item-709 {
	float:left!important;
	padding-left:10px;
}
.item-734 {
	float:left!important;
	padding-left:10px;
}
/*----- ボタン関係 -----*/
button .button, button .validate {
	background-image:url("/images/button_bg.gif")!important;
}
.breadcrumbs {
	margin-bottom:10px;
}
/*---サーチ---*/
.search {
	margin-bottom:3px!important;
}
.top_tex {
	margin:5px 20px 0 0;
}
.ho_1 {
	padding:5px 20px;
	background-color:#ffeaea;
	border:1px solid #f4c9c9;
}
.ho_2 {
	padding:5px 20px;
	background-color:#fffeea;
	border:1px solid #ebe6bc;
}
.ho_3 {
	padding:5px 20px;
	background-color:#eaf6ff;
	border:1px solid #bcc9eb;
}
.saishin table td {
	padding:5px;
	border-bottom:1px dotted #c2c2c2;
}
.oshirase {
	width:100%;
	height:355px;
	overflow: auto;
	overflow-x:hidden;
	padding:5px 5px 0px 2px;
}
.oshirase table td {
	padding:5px;
	border-bottom:1px dotted #c2c2c2;
}
.oshirase_2 {
	width:100%;
	height:100px;
	overflow:scroll;
	overflow-x:hidden;
	padding:5px 5px 0px 2px;
}
.oshirase_2 table td {
	padding:5px;
	border-bottom:1px dotted #c2c2c2;
}
.aidanews2_date a:link, .aidanews2_title a:link, .aidanews2_top a:link, .aidanews2_positions a:link, .aidanews2_line {
	font-weight:normal!important;
}
.aidanews2_date, .aidanews2_title {
	font-size:12px!important;
	padding:3px 0;
	background-color:#FFF!important;
	border:none!important;
}
.aidanews2_top, .aidanews2_positions, .aidanews2_line {
	background-color:#FFF!important;
	border:none!important;
}
.aidanews2_title {
	padding-left:15px!important;
}
.moduletableyoubou_news {
	width:500px!important;
	font-size:12px!important;
}
.moduletableyoubou_news h1 {
	font-size:12px!important;
}
.aidanews2_date {
	float:left;
}
.aidanews2_title {
	font-weight:normal!important;
}
/*----- データベース -----*/
.d_text_1 {
	background-color:#f1f5fe;
	padding:10px;
}
.d_in_1 {
	width:250px;
	border:1px solid #abb9da;
}
.d_in_2 {
	width:180px;
	border:1px solid #abb9da;
}
.inbt_1 {
	padding:0px 10px;/*color:#FFF;  background-color:#009;  border:1px solid #006;*/
	font-size:12px!important;
}/*----- AIJ各賞 -----*/
.a_sp {
	margin-left:10px;
}/*----- ジャーナル -----*/
.zya_1 {
	background-image:url("/images/zya_naru_1.gif");
	background-position:right top;
	background-repeat:no-repeat;
}
.zya_2 {
	background-image:url("/images/zya_naru_2.gif");
	background-position:right top;
	background-repeat:no-repeat;
}
.zya_3 {
	background-image:url("/images/zya_naru_3.gif");
	background-position:right top;
	background-repeat:no-repeat;
}/*----- 図書館 -----*/
.t_text_1 {
	background-color:#d0f5db;
	padding:0px 10px 5px 10px;
	border:1px solid #b8e5c6;
	margin-bottom:5px;
}
.t_text_2 {
	background-color:#f9f8c2;
	padding:0px 10px 5px 10px;
	border:1px solid #e3e2a2;
	margin-bottom:5px;
}
.t_text_3 {
	background-color:#f9e2c3;
	padding:0px 10px 5px 10px;
	border:1px solid #ebcda6;
	margin-bottom:5px;
}
.t_text_4 {
	background-color:#fcd2d7;
	padding:0px 10px 5px 10px;
	border:1px solid #efbbc2;
	margin-bottom:5px;
}
.t_text_5 {
	background-color:#f1f5fe;
	padding:0px 10px 5px 10px;
	border:1px solid #d8e1f3;
	margin-bottom:5px;
}
/*----- AIJについて -----*/
.se_ta {
	margin:10px auto 0 auto;
}
.ta table {
	/*width:550px;*/
	width: 100% !important;
	max-width: 100% !important;
	margin:0 auto;
	padding:0;
	border-collapse:collapse;
	margin:0px auto 0px auto;
	background-color:#FFF;
}
.ta table th {
	width:100px;
	background-color:#e2eafa;
}
.ta table th, .ta table td {
	padding:8px;
	border:solid 1px #cacaca;
}
.t_1 {
	background-color:#f7f7f7;
}
.a_text_1 {
	background-color:#f1f5fe;
	padding:15px;
}
.a_text_2 {
	padding:10px;
	background-color:#f1f5fe;
	border:1px solid #d8e1f3;
}/*--- menu ---*/
.menu_1 {
	width:163px;
	height:35x;
	background-image:url("/images/menu_1.gif");
	text-indent:-9999px;
}
.menu_2 {
	width:163px;
	height:30px;
	background-image:url("/images/menu_2.gif");
	text-indent:-9999px;
}
.menu_3 {
	width:163px;
	height:30px;
	background-image:url("/images/menu_3.gif");
	text-indent:-9999px;
}
.menu_4 {
	width:163px;
	height:30px;
	background-image:url("/images/menu_4.gif");
	text-indent:-9999px;
}
.menu_5 {
	width:163px;
	height:30px;
	background-image:url("/images/menu_5.gif");
	text-indent:-9999px;
}
.menu_6 {
	width:165px;
	height:30px;
	background-image:url("/images/menu_6.gif");
	text-indent:-9999px;
}
.menu_1 a:hover {
	background-position:0 30px;
	background-image:url("/images/menu_1.gif");
}
.menu_2 a:hover {
	background-position:0 30px;
	background-image:url("/images/menu_2.gif");
}
.menu_3 a:hover {
	background-position:0 30px;
	background-image:url("/images/menu_3.gif");
}
.menu_4 a:hover {
	background-position:0 30px;
	background-image:url("/images/menu_4.gif");
}
.menu_5 a:hover {
	background-position:0 30px;
	background-image:url("/images/menu_5.gif");
}
.menu_6 a:hover {
	background-position:0 30px;
	background-image:url("/images/menu_6.gif");
}
.menu_1 a, .menu_2 a, .menu_3 a, .menu_4 a, .menu_5 a, .menu_6 a, .menu_1_on a, .menu_2_on a, .menu_3_on a, .menu_4_on a, .menu_5_on a, .menu_6_on a {
	width:163px;
	height:30px;
	display:block;
}
.menu_1_on {
	width:163px;
	height:30px;
	background-position:0 30px;
	background-image:url("/images/menu_1.gif");
	text-indent:-9999px;
}
.menu_2_on {
	width:163px;
	height:30px;
	background-position:0 30px;
	background-image:url("/images/menu_2.gif");
	text-indent:-9999px;
}
.menu_3_on {
	width:163px;
	height:30px;
	background-position:0 30px;
	background-image:url("/images/menu_3.gif");
	text-indent:-9999px;
}
.menu_4_on {
	width:163px;
	height:30px;
	background-position:0 30px;
	background-image:url("/images/menu_4.gif");
	text-indent:-9999px;
}
.menu_5_on {
	width:163px;
	height:30px;
	background-position:0 30px;
	background-image:url("/images/menu_5.gif");
	text-indent:-9999px;
}
.menu_6_on {
	width:165px;
	height:30px;
	background-position:0 30px;
	background-image:url("/images/menu_6.gif");
	text-indent:-9999px;
}/*.menu_1{  width:163px;  height:35x;  background-image:url("/images/menu_1.gif");  text-indent:-9999px;}.menu_2{  width:163px;  height:35px;  background-image:url("/images/menu_2.gif");  text-indent:-9999px;}.menu_3{  width:163px;  height:35px;  background-image:url("/images/menu_3.gif");  text-indent:-9999px;}.menu_4{  width:163px;  height:35px;  background-image:url("/images/menu_4.gif");  text-indent:-9999px;}.menu_5{  width:163px;  height:35px;  background-image:url("/images/menu_5.gif");  text-indent:-9999px;}.menu_6{  width:165px;  height:35px;  background-image:url("/images/menu_6.gif");  text-indent:-9999px;}.menu_1 a:hover{  background-position:0 35px;  background-image:url("/images/menu_1.gif");}.menu_2 a:hover{  background-position:0 35px;  background-image:url("/images/menu_2.gif");}.menu_3 a:hover{  background-position:0 35px;  background-image:url("/images/menu_3.gif");}.menu_4 a:hover{  background-position:0 35px;  background-image:url("/images/menu_4.gif");}.menu_5 a:hover{  background-position:0 35px;  background-image:url("/images/menu_5.gif");}.menu_6 a:hover{  background-position:0 35px;  background-image:url("/images/menu_6.gif");}.menu_1 a,.menu_2 a,.menu_3 a,.menu_4 a,.menu_5 a,.menu_6 a,.menu_1_on a,.menu_2_on a,.menu_3_on a,.menu_4_on a,.menu_5_on a,.menu_6_on a{  width:163px;  height:35px;  display:block;}.menu_1_on{  width:163px;  height:35px;  background-position:0 35px;  background-image:url("/images/menu_1.gif");  text-indent:-9999px;}.menu_2_on{  width:163px;  height:35px;  background-position:0 35px;  background-image:url("/images/menu_2.gif");  text-indent:-9999px;}.menu_3_on{  width:163px;  height:35px;  background-position:0 35px;  background-image:url("/images/menu_3.gif");  text-indent:-9999px;}.menu_4_on{  width:163px;  height:35px;  background-position:0 35px;  background-image:url("/images/menu_4.gif");  text-indent:-9999px;}.menu_5_on{  width:163px;  height:35px;  background-position:0 35px;  background-image:url("/images/menu_5.gif");  text-indent:-9999px;}.menu_6_on{  width:165px;  height:35px;  background-position:0 35px;  background-image:url("/images/menu_6.gif");  text-indent:-9999px;}*//*--- h_menu ---*/
.h_menu_1 {
	width:163px;
	height:114px;
	background-image:url("/images/stories/kenchiku/h_menu_1.gif");
	text-indent:-9999px;
}
.h_menu_2 {
	width:163px;
	height:114px;
	background-image:url("/images/stories/kenchiku/h_menu_2.gif");
	text-indent:-9999px;
}
.h_menu_3 {
	width:163px;
	height:114px;
	background-image:url("/images/stories/kenchiku/h_menu_3.gif");
	text-indent:-9999px;
}
.h_menu_4 {
	width:163px;
	height:114px;
	background-image:url("/images/stories/kenchiku/h_menu_4.gif");
	text-indent:-9999px;
}
.h_menu_5 {
	width:163px;
	height:114px;
	background-image:url("/images/stories/kenchiku/h_menu_5.gif");
	text-indent:-9999px;
}
.h_menu_6 {
	width:165px;
	height:114px;
	background-image:url("/images/stories/kenchiku/h_menu_6.gif");
	text-indent:-9999px;
}
.h_menu_1 a:hover {
	background-position:0 114px;
	background-image:url("/images/stories/kenchiku/h_menu_1.gif");
}
.h_menu_2 a:hover {
	background-position:0 114px;
	background-image:url("/images/stories/kenchiku/h_menu_2.gif");
}
.h_menu_3 a:hover {
	background-position:0 114px;
	background-image:url("/images/stories/kenchiku/h_menu_3.gif");
}
.h_menu_4 a:hover {
	background-position:0 114px;
	background-image:url("/images/stories/kenchiku/h_menu_4.gif");
}
.h_menu_5 a:hover {
	background-position:0 114px;
	background-image:url("/images/stories/kenchiku/h_menu_5.gif");
}
.h_menu_6 a:hover {
	background-position:0 114px;
	background-image:url("/images/stories/kenchiku/h_menu_6.gif");
}
.h_menu_1 a, .h_menu_2 a, .h_menu_3 a, .h_menu_4 a, .h_menu_5 a, .h_menu_1_on a, .h_menu_2_on a, .h_menu_3_on a, .h_menu_4_on a, .h_menu_5_on a {
	width:163px;
	height:114px;
	display:block;
}
.h_menu_6 a, .h_menu_6_on a {
	width:165px;
	height:114px;
	display:block;
}/*--- k_menu下層 ---*/
.k_menu_1 {
	width:163px;
	height:34px;
	background-image:url("/images/stories/kenchiku/k_menu_1.gif");
	text-indent:-9999px;
}
.k_menu_2 {
	width:163px;
	height:34px;
	background-image:url("/images/stories/kenchiku/k_menu_2.gif");
	text-indent:-9999px;
}
.k_menu_3 {
	width:163px;
	height:34px;
	background-image:url("/images/stories/kenchiku/k_menu_3.gif");
	text-indent:-9999px;
}
.k_menu_4 {
	width:163px;
	height:34px;
	background-image:url("/images/stories/kenchiku/k_menu_4.gif");
	text-indent:-9999px;
}
.k_menu_5 {
	width:163px;
	height:34px;
	background-image:url("/images/stories/kenchiku/k_menu_5.gif");
	text-indent:-9999px;
}
.k_menu_6 {
	width:165px;
	height:34px;
	background-image:url("/images/stories/kenchiku/k_menu_6.gif");
	text-indent:-9999px;
}
.k_menu_1 a:hover {
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_1.gif");
}
.k_menu_2 a:hover {
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_2.gif");
}
.k_menu_3 a:hover {
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_3.gif");
}
.k_menu_4 a:hover {
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_4.gif");
}
.k_menu_5 a:hover {
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_5.gif");
}
.k_menu_6 a:hover {
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_6.gif");
}
.k_menu_1 a, .k_menu_2 a, .k_menu_3 a, .k_menu_4 a, .k_menu_5 a, .k_menu_1_on a, .k_menu_2_on a, .k_menu_3_on a, .k_menu_4_on a, .k_menu_5_on a {
	width:163px;
	height:34px;
	display:block;
}
.k_menu_6 a, .k_menu_6_on a {
	width:165px;
	height:34px;
	display:block;
}
.k_menu_1_on {
	width:163px;
	height:34px;
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_1.gif");
	text-indent:-9999px;
}
.k_menu_2_on {
	width:163px;
	height:34px;
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_2.gif");
	text-indent:-9999px;
}
.k_menu_3_on {
	width:163px;
	height:34px;
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_3.gif");
	text-indent:-9999px;
}
.k_menu_4_on {
	width:163px;
	height:34px;
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_4.gif");
	text-indent:-9999px;
}
.k_menu_5_on {
	width:163px;
	height:34px;
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_5.gif");
	text-indent:-9999px;
}
.k_menu_6_on {
	width:165px;
	height:34px;
	background-position:0 34px;
	background-image:url("/images/stories/kenchiku/k_menu_6.gif");
	text-indent:-9999px;
}/*--- タブメニュー ---*/
.tab_1 {
	width:130px;
	height:35px;
	background-image:url("/images/tab_1.gif");
	text-indent:-9999px;
}
.tab_2 {
	width:130px;
	height:35px;
	background-image:url("/images/tab_2.gif");
	text-indent:-9999px;
}
.tab_3 {
	width:130px;
	height:35px;
	background-image:url("/images/tab_3.gif");
	text-indent:-9999px;
}
.tab_4 {
	width:130px;
	height:35px;
	background-image:url("/images/tab_4.gif");
	text-indent:-9999px;
}
.tab_1 a:hover {
	background-position:0 35px;
	background-image:url("/images/tab_1.gif");
}
.tab_2 a:hover {
	background-position:0 35px;
	background-image:url("/images/tab_2.gif");
}
.tab_3 a:hover {
	background-position:0 35px;
	background-image:url("/images/tab_3.gif");
}
.tab_4 a:hover {
	background-position:0 35px;
	background-image:url("/images/tab_4.gif");
}
.tab_1 a, .tab_2 a, .tab_3 a, .tab_4 a, .tab_1_on a, .tab_2_on a, .tab_3_on a, .tab_4_on a {
	width:130px;
	height:35px;
	display:block;
}
.tab_1_on {
	width:130px;
	height:35px;
	background-position:0 34px;
	background-image:url("/images/tab_1.gif");
	text-indent:-9999px;
}
.tab_2_on {
	width:130px;
	height:35px;
	background-position:0 34px;
	background-image:url("/images/tab_2.gif");
	text-indent:-9999px;
}
.tab_3_on {
	width:130px;
	height:35px;
	background-position:0 34px;
	background-image:url("/images/tab_3.gif");
	text-indent:-9999px;
}
.tab_4_on {
	width:130px;
	height:35px;
	background-position:0 34px;
	background-image:url("/images/tab_4.gif");
	text-indent:-9999px;
}
.tab_right {
	width:103px;
	height:35px;
	background-image:url("/images/tab_right.gif");
	text-indent:-9999px;
}
h3 {
	font-size:14px;
	font-weight:bold;
}
.login_in table {
	margin-bottom:3px;
}
.ore_button_1 {
	width:120px;
	height:30px;
	background-image:url("/images/ore_button_1.gif");
	color:#FFF;
	margin:5px 0 5px 60px;
	border:none!important;
	font-size:11px!important;
	text-indent:-9999px;
	cursor:pointer;
}
.ore_button_1 a {
	width:120px;
	height:30px;
	display:block;
	border:none!important;
	cursor:pointer;
}
.ore_button_2 {
	width:120px;
	height:30px;
	background-image:url("/images/ore_button_2.gif");
	color:#FFF;
	margin:5px 0 0 50px;
	border:none!important;
	font-size:11px!important;
	text-indent:-9999px;
	cursor:pointer;
}
.ore_button_2 a {
	width:120px;
	height:30px;
	display:block;
	border:none!important;
	cursor:pointer;
}
/*----- menu -----*/
.menu {
	width:960px;
	margin:15px auto;
	padding:6px 6px 0;
	background:#e6dfd2;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
.menu table tbody tr td {
	text-align: left;
	border-right: solid 1px #e6dfd2;
	border-bottom: solid 1px #e6dfd2;
	width:159px;
}
.menu table tbody tr td a img {
	width:159px;
}
.menu_line {
	width:940px;
	height:4px;
	background-image:url("/images/menu_line.gif");
	background-repeat:no-repeat;
	font-size:0px;
}
/*----- main_left -----*/

.side img {
	margin-top:5px;
}/*--- お知らせ ---*/
.o_text {
	text-align:right;
	margin:10px 0 0 0;
	padding:0 30px;
}
#tabContainer {
	padding:10px 30px;
}
/* ##########################  breadcrumbs  ########################### */

#breadcrumbs {
	padding:0 0 0 0px;
	text-align:left;
	margin:15px 20px 15px 0px;
	font-size:0.85em
}
#breadcrumbs p {
	padding:5px;
	display:inline;
}
#breadcrumbs span {
	padding:0px;
}
#breadcrumbs span a:link, #breadcrumbs span a:visited {
	text-transform:none;
	font-weight:normal
}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus {
	text-decoration:none;
}
/* ##########################  main  ########################### *//* ++++++++++++++  main general  ++++++++++++++ */
.item {
	display:block;
}/* h1 on frontpage and blog view */
#main .blog-featured h1, #main .blog h1 {
	margin:0 0px 10px 0px;
}
.blog .category-desc {
	padding:0 5px;
	margin:10px 0 25px
}
.blog .cat-children .category-desc {
	padding:0 0px;
	margin:10px 0 25px;
}
/*
#main .items-row h2 {
	font-weight:normal;
	padding:5px 2px 5px 2px;
	font-size:1.4em;
}
#main ul.subcategories {
	margin:20px 20px 20px 10px;
}
#main .subcategories-link {
	font-weight:bold;
}
#main ul {
	list-style-position:outside;
	list-style-type:square;
	padding:0 0 0 15px;
	margin:10px 0 10px 0px;
}
#main ol {
	padding:0 0 0 20px;
	margin:10px 0 10px 0px;
	list-style-position:outside
}
#main ul li, #main ol li {
	padding:0;
	line-height:1.7em;
	margin: 0;
}
#main .category-list {
	padding:0 5px;
	display:block;
}
#main .category-list h1 {
	margin-left:-5px;
	margin-right:-5px;
}
.categories-list {
	padding:0 5px;
}
#main .categories-list ul {
	margin:0px 0 0 20px;
	padding:0
}
#main .categories-list ul li {
	padding: 5px;
}
#main .categories-list ul ul {
	margin-left:15px;
}
#main .categories-list dl dt, #main .categories-list dl dd {
	display:inline;
}
*/
.category-desc {
	line-height:1.7em;
	margin:10px 0;
	padding-left:0px;
}
.small {
	font-size:0.85em;
	margin:0 0 20px;
}
.image-left {
	float:left;
	margin:0 15px 5px 0;
}
.image-right {
	float:right;
	margin:0 0 5px 15px
}
.archive {
	padding:0 5px;
}
.archive form {
	padding:0 5px;
}
ul#archive-items {
	margin:20px 0 20px 0px;
	list-style-type:none;
	padding:0;
}
ul#archive-items li.row0, ul#archive-items li.row1 {
	padding:10px 0;
	margin:10px 0;
}/* ++++++++++++++  columns  ++++++++++++++ */
.cols-4 .column-1 {
	width:23%;
	float:left
}
.cols-4 .column-2 {
	width:23%;
	margin-left:1%;
	float:left;
}
.cols-4 .column-3 {
	width:23%;
	margin-left:1%;
	float:left
}
.cols-4 .column-4 {
	width:23%;
	margin-left:0;
	float:right
}/* ++++++++++++++  readmore  ++++++++++++++ */
#main .readmore a {
	font-weight:bold;
	padding:2px 5px 2px 10px;
	display:inline-block;
	margin-top:5px;
	text-decoration:none;
}
.newsflash a.readmore:link, .newsflash a.readmore:visited, #main a.readmore:link, #main a.readmore:visited {
	padding:4px 5px 4px 10px;
	line-height:1.2em;
	text-decoration:none;
}
.newsflash a.readmore:link, .newsflash a.readmore:visited {
	margin:10px 0;
	display:block
}
a.readmore:hover, a.readmore:active, a.readmore:focus {
	text-decoration:none;
}
#main .readmore a:hover, #main .readmore a:active, #main .readmore a:focus {
	text-decoration:none;
}/* ++++++++++++++  details  ++++++++++++++ */
.article-info {
	margin:10px 0 10px 0px;
	font-size:0.9em;
}
.article-info-term {
	display:none
}
dt.category-name, dt.create, dt.modified, dt.createdby {
	float:left;
	padding-right:5px;
}
.archive .article-info dd, .article-info dd {
	margin:2px 0 0px 0;
	line-height:1.2em
}
.article-info dd span {
	text-transform:none;
	display:inline-block;
	padding:0 5px 0 0px;
	margin:0 10px 0 0px;
}/* ++++++++++++++  icons  ++++++++++++++ */
#main ul.actions {
	text-align:right;
	padding:0;
	width:100%;
	margin:0
}
#main ul.actions li {
	display:inline;
}
#main ul.actions a {
	text-decoration:none;
}/* ++++++++++++++  items more  ++++++++++++++ */
#main .items-more {
	padding-top:10px;
}
#main .items-more h3 {
	font-weight:normal;
	margin:0;
	padding:5px 5px 5px 5px;
	font-size:1.4em;
}
#main .items-more ol {
	line-height:1.3em;
	list-style-type:none;
	margin:0;
	padding:10px 0 10px 2px;
}
#main .items-more ol li {
	padding:2px;
}
#main .items-more ol li a {
	display:inline;
	margin:0;
	font-weight:normal;
	padding:5px 5px 5px 20px;
}
#main .items-more ol li a:hover, #main .items-more ol li a:active, #main .items-more ol li a:focus {
	font-weight:normal;
	padding:5px 5px 5px 20px;
	text-decoration:none
}/* ++++++++++++++  pagination  ++++++++++++++ */
#main .pagination {
	margin:10px 0;
	padding:10px 0 10px 0px;
}
#main .pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
#main .pagination li {
	display:inline;
	padding:2px 5px;
	text-align:left;
	border:solid 0px #eee;
	margin:0 2px;
}
.pagenav {
	padding: 0px 0;
}
#main .pagination li.pagination-start, #main .pagination li.pagination-next, #main .pagination li.pagination-end, #main .pagination li.pagination-prev {
	border:0
}
#main .pagination li.pagination-start, #main .pagination li.pagination-start span {
	padding:0;
}
/* ##########################  right  ########################### */
#right .moduletable {
	margin:0px 0px 10px 00px;
	padding:0px 0 20px 0;
}
#right h3 {
	font-size:1.2em;
	line-height:1.4em;
	margin:5px 0 0 0;
	font-weight:normal;
}
#right h3 span.backh {
	padding:0px 0px 0px 0;
	display:block;
}
#right h3 span.backh2 {
	display:block;
}
#right h3 span.backh3 {
	padding:0px 0px 5px 0px;
	display:block;
}
#right h3.js_heading span.backh {
	padding:0px 0 0 10px;
}
#right h4 {
	font-size:1em;
	padding:10px 5px 0 0;
	margin:0;
}
#right ul {
	list-style-type:none;
	margin:10px 0;
	padding:5px 0 0 0px;
	position:relative;
}
#right ul.categories-module ul {
	margin: 15px 0 15px 10px
}
#right ul.category-module {
	margin-top:0;
	padding-top:0
}/*  ####################   forms   #####################  */
#member-registration {
	padding:0 0px 30px;
}
#member-registration fieldset {
	border:solid 1px #c0bfba;
}
form fieldset dt {
	clear: left;
	float: left;
	width: 12em;
	padding:  0px;
}
form fieldset dd {
	float: left;
	padding:  0px;
}/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox {
	width:10em;
}
.phrases .inputbox option {
	padding:2px;
}/* ########################### contacts ########################### */
.contact-category {
	padding:0 10px;
}
.contact-category #adminForm fieldset.filters {
	border:0;
	padding:0
}
.contact-image {
	margin:10px 0;
	overflow:hidden;
}
address {
	font-style:normal;
	margin:10px 0;
}
address span {
	display:block;
}
.contact-address {
	margin:20px 0 10px 0;
}
.contact-email div {
	padding:2px 0;
	margin:0 0 10px 0;
}
.contact-email label {
	width:17em;
	float:left;
}
span.contact-image {
	margin-bottom:10px;
	overflow:hidden;
	display:block
}
#contact-textmsg {
	padding: 2px 0 10px 0
}
#contact-email-copy {
	float:left;
	margin-right:10px;
}
dl.tabs {
	float: left;
	margin: 50px 0 0 0;
	z-index: 50;
	clear:both;
}
dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-right: 3px;
	background: #f0f0f0;
	color: #666;
}
dl.tabs dt.open {
	background: #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
	z-index: 100;
	color: #000;
}
div.current {
	clear: both;
	border: 1px solid #ccc;
	padding: 10px 10px;
}
div.current dd {
	padding: 0;
	margin: 0;
}
dl#content-pane.tabs {
	margin: 1px 0 0 0;
}/* ##########################  user profile  ########################### */
#users-profile-core, #users-profile-custom {
	margin:10px 0 15px 0;
	padding:15px;
}
#users-profile-core dt, #users-profile-custom dt {
	float:left;
	width:12em;
	padding:3px 0;
}
#users-profile-core dd, #users-profile-custom dd {
	padding:3px 0;
}
#member-profile fieldset, .registration fieldset {
	margin:10px 0 15px 0;
	padding:15px;
}
#users-profile-core legend, #users-profile-custom legend, .profile-edit legend, .registration legend {
	font-weight:bold;
	color: #000;
}
.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd {
	float:none;
	padding:5px 0;
}
.profile-edit form#member-profile fieldset dd input, .profile-edit form#member-profile fieldset dd select, .registration form#member-registration fieldset dd input {
	width:17em;
}
.profile-edit form#member-profile fieldset dt, .registration form#member-registration fieldset dt {
	padding:10px 5px 5px 0;
	width:13em;
	line-height: 28px;
}
span.optional {
	font-size:0.9em;
}/*#################### tables ############################ */
table {
	border-collapse:collapse;
}
table.weblinks, table.category {
	font-size:1em;
	margin:10px 10px 20px 0px;
	width:99%;
}
table.weblinks td {
	border-collapse:collapse;
}
table.weblinks td, table.category td {
	padding:7px;
}
table.weblinks th, table.category th {
	padding:7px;
	text-align:left;
}
td.num {
	vertical-align:top;
	text-align:left;
}
td.hits {
	vertical-align:top;
	text-align:center;
}
td p {
	margin:0;
	line-height:1.3em;
}
.filter {
	margin:10px 0;
}
.display-limit, .filter {
	text-align:right;
	margin-right:7px;
}/* ++++++++++++++  category table  ++++++++++++++ */
table.category th a img {
	padding:2px 10px;
}
.filter-search {
	float:left;
}
.filter-search .inputbox {
	width:6em;
}
legend.element-invisible {
	position:absolute;/* need margin top and left doesn't work for the legend element */
	margin-left:-3000px;
	margin-top:-3000px;
	height:0px;
}
.cat-items {
	margin-top:20px;
}/* ++++++++++++++  Error Message contact form  ++++++++++++++ */
p.error {
	padding:10px;
}/* ++++++++++++++  editor  ++++++++++++++ */
.contentpaneopen_edit {
	float: left;
}
a.mceButton:hover {
	background:none !important
}/* ++++++++++++++  pagebreak  ++++++++++++++ */
table.contenttoc {
	padding:10px;
	margin:10px;
}
table.contenttoc tr td {
	padding:1px 0px;
}
.pagenavcounter {
	font-weight:bold;
}/* ++++++++++++++  edit  ++++++++++++++ */
legend {
	padding:3px 5px;
}
.edit form#adminForm fieldset {
	padding:20px 15px;
	margin:10px 0 15px 0;
}
.formelm {
	margin:5px 0;
}
.formelm label {
	width:13em;
	display:inline-block;
	vertical-align:top;
}
form#adminForm .formelm-area {
	padding:5px 0;
}
form#adminForm .formelm-area label {
	vertical-align:top;
	display:inline-block;
	width:7.9em;
}
.formelm-buttons {
	text-align:right;
	margin-bottom:10px
}
a.modal-button, .button2-left .blank a, .button2-left a, .button2-left div.readmore a {
	background:#eee;
	padding:4px !important;
	margin:0 !important;
	line-height:1.2em;
	border:solid 1px #ddd;
	font-weight:bold;
	text-decoration:none;
	margin-top:10px !important
}/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip {
	font-size:0.8em;
	text-align:left;
	padding:3px;
	max-width:400px
}
.tip-title {
	font-weight:bold;
}/* #################### modules ############################ *//* ++++++++++++++  newsflash  ++++++++++++++ *//* newsflash horizontal */
.newsflash-horiz {
	overflow:hidden;
	list-style-type:none !important;
	margin:0 5px!important;
	padding:20px 10px !important
}
.newsflash-horiz li {
	float:left;
	width:30%;
	margin:0 1% !important;
	padding:10px 5px;
}
.newsflash-horiz li img {
	display:block;
	margin-bottom:10px;
}/* newsflash vertical */
.newsflash-vert {
	padding:0;
}/* ++++++++++++++  banner  ++++++++++++++ */
.banneritem {
	margin: 10px 0px 10px 0px;
	padding:0px;
}
.banneritem a {
	font-weight:bold;
}/* ++++++++++++++  latest, popular  ++++++++++++++ */
ul.latestnews, ul.mostread {
	padding-left:10px;
}
ul.latestnews li a, ul.mostread li a {
	padding:2px 2px 2px 15px;
	display:block;
	text-decoration:none
}/* ++++++++++++++  newsflash  ++++++++++++++ */
.newsflash {
	margin:0px;
}/* ++++++++++++++  newsfeed  ++++++++++++++ */
.newsfeed {
	padding:0 5px;
}
ul.newsfeed {
	padding:0 !important;
}
.newsfeed-item {
	padding:5px 0 0 0;
	margin:0;
}
.newsfeed-item h5 a {
	font-size:1.1em;
	font-weight:bold !important
}
.feed-item-description img {
	margin: 5px 10px 10px 0;
}
dl.newsfeed-count dt, dl.newsfeed-count dd {
	display:inline;
}/* ++++++++++++++  weblinks  ++++++++++++++ */
dl.weblink-count dt, dl.weblink-count dd {
	display:inline;
}/* ++++++++++++++  login  ++++++++++++++ */
input.button, button.button, button.validate {
	cursor:pointer;
	padding: 0px 0px 0px 0px;
	line-height:1.2em;
}
.module_content #form-login-username label, .module_content #form-login-password label {
	float:left;
	width:5.2em;
}
.login-fields {
	margin:10px 0;
}
.login-fields label {
	float: left;
	width: 9em;
	line-height: 30px;
}
.login-description img, .logout-description img {
	float:left;
	margin-right:20px;
}
.login-description, .logout-description {
	overflow:hidden;
	padding-left:5px;
	margin:20px 0 10px 0;
}
.logout-description {
	margin-bottom:20px;
}/* ++++++++++++++  tabs/ slide  ++++++++++++++ */
.slide {
	height:auto !important;
}
ul.tabs {
	overflow:hidden;
	padding:0 !important;
	margin:0 !important
}
.tabopen ul.newsflash-horiz, .tabopen ul.newsflash-vert, .tabopen ul.latestnews {
	margin:0 !important;
	padding:0 !important;
}
.tabopen ul.newsflash-horiz li, .tabopen ul.newsflash-vert li {
	padding:0 6px !important;
}
ul.tabs li {
	list-style-type:none;
	float:left;
	width:auto;
	padding:0;
	display:block;
	margin:0;
	font-size:1em;
}
ul.tabs li a:link, ul.tabs li a:visited {
	text-decoration:none;
	padding:7px 5px;
	margin:0px;
	display:block;
	font-size:0.9em;
	font-weight:normal;
}
ul.tabs li a.linkopen:link, ul.tabs li a.linkopen:visited {
	font-weight:bold;
}
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus {
	text-decoration:underline;
}
.tabcontent {
	padding:15px 10px;
	margin-top:-1px;
}
.tabcontent:focus {
	outline:none;
}
.tabopen {
	display:block;
	margin-bottom:20px;
	overflow:hidden
}
.tabclosed {
	display:none;
}
.tabcontent ul {
	padding:0;
}
.tabcontent ul li {
	list-style-type:none;
}
.tabouter {
	margin-top:20px;
}
.module_content {
	border:solid 1px #000;
	padding:10px;
}/* ++++++++++++++  random  ++++++++++++++ */
#right .random-image, #nav .random-image {
	margin-top:10px;
	margin-left:10px
}/* ++++++++++++++  content-module ++++++++++++++ */
.category-module li {
	padding:5px 0 5px 0;
}
.category-module span {
	display:block;
	font-size:0.85em;
}
.category-module a span {
	display:inline;
}
a.mod-articles-category-title {
	text-decoration:none;
	font-weight:bold
}/*-------------------------------*/
.australia {
	margin:0px;
	padding:10px 65px 10px 10px;
}/* ###########  Categories list ############ */
#main .categories-listalphabet ul {
	padding:0;
	margin:20px 10px 10px 0;
	list-style-type:none;
	list-style-position:inside;
}
#main .categories-listalphabet ul li {
	display :inline;
	padding:5px;
	border-right:solid 1px #ddd;
}
#main .categories-list ul {
	list-style-type:none;
	margin:0;
}
#main .cat-children {
	padding-left:5px;
}
#main .cat-children ul dl dt, #main .cat-children ul dl dd {
	display:inline;
}
#main .cat-children ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#main .cat-children ul {
	margin:20px 20px 20px 0;
}
#main .cat-children ul ul {
	margin:20px;
}
#main .cat-children ul li {
	margin:10px 0 10px 0;
}/* mod stats  */
.stats-module dl {
	margin:10px 0 10px 0;
}
.stats-module dt {
	float:left;
	margin:0 10px 0 0;
	font-weight: bold;
}
.stats-module dt, .stats-module dd {
	padding:2px 0 2px 0;
}/* syndicate */
a.feed-link {
	margin-top:15px;
	display:block;
	text-decoration:none;
}
.feed-link img {
	border:0;
}/* pagenav */
#main ul.pagenav {
	list-style-type:none;
	padding:0;
	overflow:hidden;
}
ul.pagenav li {
	display:inline-block;
	padding:0px;
	margin:0;
}
#main ul.pagenav li {
	line-height:2em;
}
ul.pagenav li a {
	border:solid 1px #ccc;
	display:inline;
	background:#eee;
	padding:2px;
	text-decoration:none
}
ul.pagenav li.pagenav-prev {
	float:left
}
ul.pagenav li.pagenav-next {
	float:right
}/* pagebreak */
#article-index {
	width:25%;
	float:right;
	border:solid 1px #eee;
	padding:10px;
	margin: 10px 0px 20px 30px;
	background:#f9faf9;
}
#article-index h3 {
	margin:0;
	font-size:1em;
}
#article-index ul {
	list-style-type:disc;
	color:#666;
}/* mailto window */
#mailto-window {
	background:#f5f5f5;
	padding:15px;
	border:solid 1px #ddd;
	position:relative;
}
#mailto-window label {
	width:10em;
}
.mailto-close {
	position:absolute;
	right:0;
	top:5px;
	background:none;
}
.mailto-close a {
	background:#f5f5f5 url(/images/close.png) no-repeat !important;
	min-width:25px;
	display:block;
	min-height:25px;
	overflow:visible
}
.mailto-close a span {
	position:absolute;
	left:-3000px;
	top:-3000px;
	display:inline;
}
#mailto-window .inputbox {
	background:url("/images/content_bg.gif") repeat-x scroll 0 0 #FFFFFF;
	border:1px solid #ccc;
	padding:3px;
}
#mailto-window p {
	margin-top:20px;
}
#mailto-window button {
	margin:0 5px 0 0;
}
span.spacer > span.text label {
	white-space: nowrap;
	font-weight: bold;
	color: #666;
}
.red {
	font-weight: bold;
	color: red;
}
.star {
	color:red;
}/* ++++++++++++++  news feeds direction ++++++++++++++ */
.redirect-ltr {
	direction: ltr;
	text-align: left;
}
.redirect-rtl {
	direction:rtl;
	text-align: right;
}
#main h3.title, #main2 h3.title, #main dl.tabs h3, #main2 dl.tabs h3 {
	margin:0
}/* ++++++++++++++  2012.06 ++++++++++++++ */
.title-iinkai_1 {
	font-size:13px;
	margin:30px 0 15px 0;
	font-weight:bold;
	font-size:13px;
	color: #FFF;
	background-color:#0d4996;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b4ddfe), color-stop(0.30, #0d4996));
	background: -webkit-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -moz-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -o-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -ms-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: linear-gradient(to bottom, #0d4996 30%, #b4ddfe 100%);
	height:30px;
	border-radius:3px;
	line-height:32px;
	padding-left:15px;
}
.title-iinkai_2 {
	margin:30px 0 15px 0;
	font-weight:bold;
	color: #FFF;
	background-color:#0d4996;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b4ddfe), color-stop(0.30, #0d4996));
	background: -webkit-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -moz-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -o-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -ms-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: linear-gradient(to bottom, #0d4996 30%, #b4ddfe 100%);
	height:30px;
	border-radius:3px;
	line-height:32px;
	padding-left:15px;
}
.title-iinkai_3 {
	font-size:13px;
	margin:30px 0 15px 0;
	font-weight:bold;
	color: #FFF;
	background-color:#0d4996;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b4ddfe), color-stop(0.30, #0d4996));
	background: -webkit-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -moz-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -o-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: -ms-linear-gradient(top, #0d4996 30%, #b4ddfe 100%);
	background: linear-gradient(to bottom, #0d4996 30%, #b4ddfe 100%);
	border-radius:3px;
	height:30px;
	line-height:32px;
	padding-left:15px;
}
.page01 table {
	margin:10px 0 0 20px;
}
.page01 th {
	line-height: 30px;
 height30px;
	width:100px;
}
.page01 td {
	padding: 0 0 0 10px;
	line-height: 30px;
	height:30px;
	width:150px;
}

/********** 20181106 **********/
.ta_10 {
  border: 1px solid #000000;
  padding:3px;
}
